Summary: Bootparamd
Name: netkit-bootparamd
Version: 0.10
Release: 1
Copyright: BSD
Group: Networking
Source: ftp://ftp.hcs.harvard.edu/pub/members/dholland/netkit/netkit-bootparamd-0.10.tar.gz
#Patch: netkit-base-0.10-glibc.patch
BuildRoot: /tmp/root-netkit-bootparamd

%description
Basic network tools, fixed and ported from BSD code.
This version supersedes NetKit-0.09. 
Contains: rpc.bootparamd

%prep
%setup 
./configure

%build
make

%install
if [ "X$RPM_BUILD_ROOT" != "X" ]; then
  rm -rf $RPM_BUILD_ROOT
fi

mkdir -p ${RPM_BUILD_ROOT}/usr/bin
mkdir -p ${RPM_BUILD_ROOT}/usr/sbin
mkdir -p ${RPM_BUILD_ROOT}/usr/man/man8

make install INSTALLROOT=$RPM_BUILD_ROOT

%clean
if [ "X$RPM_BUILD_ROOT" != "X" ]; then
  rm -rf $RPM_BUILD_ROOT
fi

%files
/usr/bin/callbootd
/usr/sbin/rpc.bootparamd
/usr/man/man8/rpc.bootparamd.8
/usr/man/man8/bootparamd.8
